<?xml version="1.0" encoding="gb2312" ?>
<qqkf>
<isset><![CDATA[ 2]]></isset>
<QQ><![CDATA[ 1的萨达是
大赛的撒dsadasd
11111111111111111111
ad
sad
asd
as
d
asda]]></QQ>
<lr><![CDATA[ 0]]></lr>
<wangwang><![CDATA[ dasdsadasdas
das
das
das
da]]></wangwang>
<footlink><![CDATA[ ]]></footlink>
<content><![CDATA[ ]]></content>
</qqkf>
